.sol-clearfix:before,
.sol-clearfix:after {
  content: "";
  display: table;
}

.sol-clearfix:after {
  clear: both;
}

.sol-crisis-container {
  position: relative;
  background-color: #F0AA37;
  color: #FFFFFF;
}

.sol-crisis-container .sv-row {
  position: relative;
  padding: 25px 25px 20px 155px;
  display: inline-block;
  width: 84%;
}

.sol-crisis-container .fa-warning {
  position: absolute;
  left: 35px;
  top: 50%;
  margin-top: -40px;
  width: 80px;
  line-height: 110px;
}

.sol-crisis-container .sol-crisis-message-title {
  display: block;
  margin-bottom: 10px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
}

.sol-crisis-container .sol-crisis-message-desc {
  color: #FFFFFF;
  line-height: 1.4em;
  max-width: 85%;
}

.sol-crisis-container .sol-crisis-message-more {
  display: block;
  text-align: right;
}

.sol-crisis-container .sol-crisis-message-more a {
  padding: 4px 8px;
  margin-right: 10px;
  border: 1px solid #FFFFFF;
  border-radius: 2px;
  background-color: #F0AA37;
  color: #FFFFFF;
  font-weight: 600;
  text-decoration: none;
}

.sol-crisis-container .sol-crisis-message-more a:hover {
  background-color: #F0AA37;
  cursor: pointer;
}

.sol-crisis-container .sol-close-crisis {
  position: absolute;
  top: 10px;
  right: 15px;
  z-index: 10;
  color: #FFFFFF;
  cursor: pointer;
}

.sol-crisis-container .sol-close-crisis .fa-close {
  margin-bottom: -4px;
  margin-left: 10px;
  width: 20px;
}

@media (max-width: 666px) {
  .sol-crisis-container .sv-row {
    padding: 20px 20px 20px 60px;
  }
  .sol-crisis-container i.fa-warning {
    top: 20px;
    margin-top: 0;
    left: 20px;
    font-size: 25px;
    line-height: 30px;
  }
  .sol-crisis-container .sol-crisis-message-desc {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 20px;
  }
  .sol-crisis-container .sol-crisis-message-more a {
    font-size: 12px;
  }
  .sol-crisis-container .sol-close-crisis {
    font-size: 0;
  }
  .sol-crisis-container .sol-close-crisis i.fa {
    font-size: 20px;
  }
}
